Bug 57963 - up2date invokation incorrect
up2date invokation incorrect
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
4.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Ellison
Beth Ellison
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-03 11:59 EST by Adam Di Carlo
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-03 12:00:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Di Carlo 2002-01-03 11:59:59 EST
Description of Problem:

We read, "At a shell prompt, type up2date-config.".  Shouldn't that be
"up2date --configure" ?


Version-Release number of selected component (if applicable):


How Reproducible:
always

Steps to Reproduce:
1. try to run up2date-config

Actual Results:
command not found

Expected Results:


Additional Information:

manual version rhl-gsg(EN)-7.2-HTML-RHI (2001-09-12T11:19-0400)
Comment 1 Beth Ellison 2002-01-14 11:29:24 EST
thanks-- noted

Note You need to log in before you can comment on or make changes to this bug.